Bug 1765939 - cqrlog-2.4.0 is available
Summary: cqrlog-2.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cqrlog
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-27 16:28 UTC by Upstream Release Monitoring
Modified: 2019-11-21 01:24 UTC (History)
2 users (show)

Fixed In Version: cqrlog-2.4.0-2.fc30 cqrlog-2.4.0-2.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-21 00:55:26 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.4.0 (#1765939) (947 bytes, patch)
2019-10-27 16:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-27 16:28:51 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.0-5.fc31
URL: https://github.com/ok2cqr/cqrlog/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/361/

Comment 1 Upstream Release Monitoring 2019-10-27 16:29:05 UTC
Created attachment 1629583 [details]
[patch] Update to 2.4.0 (#1765939)

Comment 2 Upstream Release Monitoring 2019-10-27 16:33:42 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of cqrlog-2.4.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38589816

Comment 3 Walter Francis 2019-11-11 13:51:08 UTC
This fixes a large logging component; eQSL logs are broken due to a website change on their end and it's fixed in 2.4.0.

Comment 4 Fedora Update System 2019-11-11 15:50:45 UTC
FEDORA-2019-2b69112c6e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2b69112c6e

Comment 5 Fedora Update System 2019-11-11 15:50:50 UTC
FEDORA-2019-ea3672b733 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea3672b733

Comment 6 Fedora Update System 2019-11-12 03:08:00 UTC
cqrlog-2.4.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2b69112c6e

Comment 7 Fedora Update System 2019-11-12 15:15:58 UTC
FEDORA-2019-660ea17a96 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-660ea17a96

Comment 8 Fedora Update System 2019-11-13 04:56:33 UTC
cqrlog-2.4.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ea3672b733

Comment 9 Fedora Update System 2019-11-13 10:47:02 UTC
cqrlog-2.4.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b9f68bbf7

Comment 10 Fedora Update System 2019-11-13 10:52:46 UTC
cqrlog-2.4.0-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-660ea17a96

Comment 11 Fedora Update System 2019-11-21 00:55:26 UTC
cqrlog-2.4.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-11-21 01:24:39 UTC
cqrlog-2.4.0-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.